ssh bandit15@bandit.labs.overthewire.org -p 2220 ----- password:BfMYroe26WYalil77FoDi9qh59eK5xNr

The password for the next level can be retrieved by submitting the password of the current level to port 30001 on localhost using SSL encryption.

openssl s_client -connect localhost:30001 ----- Ouvre une session ssl comme client, on entre le password, on obtient le password suivant